appTitle=UI5 Launchpad
appDescription=UI5 Launchpad
common.storeSelectDialog.TITLE=Select Store
common.applicationClose=The application will be closed. Do you want to continue?
common.USER_TEXT=User
common.TENANT_TEXT=Tenant
common.VERSION_TEXT=Version
common.LOGOUT_BUTTON_TEXT=Sign off
common.logoutError=Logout from server unsuccessful
common.menuLoadError=Failed to load menu from server
common.componentLoadingError_Title=Application could not be loaded
common.componentLoadingError_Text=Application load error
common.unauthorizedMessageText=You are not authorized for this function.
common.changeStoreError=Changing store unsuccessful
common.appVersionLoadError=Failed to load application version
common.thirdPartyLicensesLoadError=Failed to load third-party licenses
common.functionsListLoadError=Failed to load function list
common.applicationNotFound=Function does not exist or you are not authorized
common.wrongJumpParameter=Wrong parameter!
common.jumpLimitExceeded=The number of nested functions reached the limit
common.close=Close
common.CHANGE_THEME=Change Theme
common.THEME_NAME__gk_symphony=GK Symphony
common.THEME_NAME__gk_new_now=GK NEW NOW
common.THEME_NAME__gk_new_now2023=GK NEW NOW 2023
common.THEME_NAME__sap_hcb=High Contrast
common.THEME_NAME__sap_belize=SAP Belize
common.STORE=Store
common.serviceNotAvailableError=Service not available
common.licensesDialogTitle=Software Licenses
common.licensesGroupId=Group Identifier
common.licensesArtifactId=Artifact Identifier
common.licensesVersions=Versions
common.licensesLicenseName=License Name
common.showThirdPartyLicensesButton=Third-Party Licenses
common.missing=Missing
common.function=Function
common.dependency=Dependency
common.openUI5_dependencies_mismatch=Dependency mismatch
common.openUI5_version_mismatch=Open UI5 version mismatch
common.ui5platform_version_mismatch=UI5 Platform version mismatch.
common.notEverythingHaveToWorkCorrectly=The application may not work properly.
common.theFunctionConnotBeStarted=The function cannot be started!
common.requires_libraries_that_are_not_provided_by_the_launchpad = requires libraries that are not provided by the Launchpad.

#additions from Dashboard UI Component
USHELL_HEADER_NAV_TITLE=Launchpad

common.will_logout_in_seconds=You will be automatically logged out due to inactivity in {0} seconds.
common.auto_logout_dialog.title=Automatic logout
common.auto_logout_dialog.abort=Abort
common.PASSWORD_CHANGE_BUTTON_TEXT=Change password
status_bar.open_tree_tooltip=Open Tree Menu
status_bar.home_tooltip=Go Home
status_bar.user_settings_tooltip=Open User Settings
common.webpage_title_default=UI5 Launchpad
common.webpage_title_app_open=UI5 Launchpad - {0}
user.password_expires_soon=The password will expire in {0} day(s).

fav_cat_picker_dialog.title=Select the category
fav_cat_picker_dialog.confirm=OK
fav_cat_picker_dialog.cancel=Cancel
fav_cat_picker.select_label=Category:
fav_cat_picker_dialog.placeholder=Uncategorized
fav_cat_picker_dialog.additional_info=Select a category for the tile in the favorite menu or enter a name for a new category.
fav_menu.new_cat_placeholder=New category
fav_menu.tab_name=FAVORITES
fav_menu.category_name_exists_error=Unique name required
fav_menu.category_delete_confirmation=Do you really want to delete the category? All tiles within the category are removed from the favorites menu.
fav_menu.category_name_too_long_error=Category name cannot be longer than {0} characters.
